{
 "2018": {
  "path": "data/raw/CY07_MSU_STU_QQQ.sav",
  "n_rows": 612004,
  "n_cols": 1119,
  "has_W_FSTUWT": true,
  "n_replicate_weights": 80,
  "replicate_pattern_example": [
   "W_FSTURWT1",
   "W_FSTURWT2",
   "W_FSTURWT3"
  ],
  "pv_math": [
   "PV1MATH",
   "PV2MATH",
   "PV3MATH",
   "PV4MATH",
   "PV5MATH",
   "PV6MATH",
   "PV7MATH",
   "PV8MATH",
   "PV9MATH",
   "PV10MATH"
  ],
  "pv_read": [
   "PV1READ",
   "PV2READ",
   "PV3READ",
   "PV4READ",
   "PV5READ",
   "PV6READ",
   "PV7READ",
   "PV8READ",
   "PV9READ",
   "PV10READ"
  ],
  "pv_scie": [
   "PV1SCIE",
   "PV2SCIE",
   "PV3SCIE",
   "PV4SCIE",
   "PV5SCIE",
   "PV6SCIE",
   "PV7SCIE",
   "PV8SCIE",
   "PV9SCIE",
   "PV10SCIE"
  ],
  "id_vars": [
   "CNTRYID",
   "CNT",
   "CNTSCHID",
   "CNTSTUID",
   "STRATUM",
   "SUBNATIO",
   "OECD",
   "ST001D01T",
   "ST004D01T",
   "GRADE",
   "ISCEDL",
   "ESCS"
  ]
 },
 "2022": {
  "path": "data/raw/CY08MSP_STU_QQQ.SAV",
  "n_rows": 613744,
  "n_cols": 1278,
  "has_W_FSTUWT": true,
  "n_replicate_weights": 80,
  "replicate_pattern_example": [
   "W_FSTURWT1",
   "W_FSTURWT2",
   "W_FSTURWT3"
  ],
  "pv_math": [
   "PV1MATH",
   "PV2MATH",
   "PV3MATH",
   "PV4MATH",
   "PV5MATH",
   "PV6MATH",
   "PV7MATH",
   "PV8MATH",
   "PV9MATH",
   "PV10MATH"
  ],
  "pv_read": [
   "PV1READ",
   "PV2READ",
   "PV3READ",
   "PV4READ",
   "PV5READ",
   "PV6READ",
   "PV7READ",
   "PV8READ",
   "PV9READ",
   "PV10READ"
  ],
  "pv_scie": [
   "PV1SCIE",
   "PV2SCIE",
   "PV3SCIE",
   "PV4SCIE",
   "PV5SCIE",
   "PV6SCIE",
   "PV7SCIE",
   "PV8SCIE",
   "PV9SCIE",
   "PV10SCIE"
  ],
  "id_vars": [
   "CNT",
   "CNTRYID",
   "CNTSCHID",
   "CNTSTUID",
   "STRATUM",
   "SUBNATIO",
   "REGION",
   "OECD",
   "Option_UH",
   "ST001D01T",
   "ST004D01T",
   "GRADE",
   "ISCEDP",
   "ESCS"
  ]
 }
}